# Noble
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 15 (breastplate)
>- **Hit Points** 9 (2d8)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|12 (+1)|11 (+0)|12 (+1)|14 (+2)|16 (+3)|
>___
>- **Skills** Deception +5, Insight +4, Persuasion +5
>- **Senses** passive Perception 12
>- **Languages** any two languages
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>## Actions
>***Rapier.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 5 (1d8 + 1) piercing damage.  
>
>### Reactions
>***Parry.*** The noble adds 2 to its AC against one melee attack that would hit it. To do so, the noble must see the attacker and be wielding a melee weapon.

## Noble

Nobles wield great authority and influence as members of the upper class, possessing wealth and connections that can make them as powerful as monarchs and generals. A noble often travels in the company of guards, as well as servants who are commoners.

The noble's statistics can also be used to represent courtiers who aren't of noble birth.